dropbox.egg-info/requires.txt
dropbox.egg-info/PKG-INFO
dropbox.egg-info/SOURCES.txt
dropbox.egg-info/dependency_links.txt
dropbox.egg-info/not-zip-safe
dropbox.egg-info/top_level.txt
.eggs/README.txt
